Subject: Ticket Assigned - Urg number up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:42 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urg number up hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254049579 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6254049570 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551873069            11:12 AM, 14th Dec                     hello                    Ok thab           11:13 AM, 14th Dec                     hello                    Thankyou           11:13 AM, 14th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           11:18 AM, 14th Dec                     hello                    Sir my problem is i ordered as a guest. The contact number i registered was wrong           11:19 AM, 14th Dec                     hello                    Can you help me cprrect so that the delivery man can contact me during the delivery?           11:20 AM, 14th Dec                     hello                    If you can help. Order number is this 6254049570           11:20 AM, 14th Dec                     hello                    My correcg mobile number is 0551873069           11:21 AM, 14th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            11:21 AM, 14th Dec                     hello                    I am afraid once they will deliver they cant contact me because of the wrong mobile number.           11:21 AM, 14th Dec                     hello                    Correct mobile number: 0551873069           11:21 AM, 14th Dec                   Amir                   Thank you for your patience.           11:22 AM, 14th Dec                   Amir                   And thank you for sharing your correct contact number           11:22 AM, 14th Dec                   Amir                   We will forward your number to the courier team to contact you on this number: 0551873069           11:23 AM, 14th Dec                     hello                    Thankyou so much.  Tracking number FC1213200002031           11:24 AM, 14th Dec                   Amir                   Is there anything else we can help you with?           11:24 AM, 14th Dec                     hello                    Any details you need or information for them to be easily look for my order amd change the mobile number registered?           11:24 AM, 14th Dec                     hello                    Please inform me once they receive the correct mobile number .           11:25 AM, 14th Dec                     hello                    Thankyou so much           11:25 AM, 14th Dec                   Amir                   Catherine Bragasin Ramac 7721 Al Bir,Al Olaya [email-masked] Saudi Arabia (SA) 04-1-31 Al Ulaya Riyad           11:25 AM, 14th Dec                   Amir                   Please confirm your address           11:26 AM, 14th Dec                     hello                    Correct sir.           11:26 AM, 14th Dec                   Amir                   We will follow up on your email address           11:27 AM, 14th Dec                   Amir                   [email-masked]           11:27 AM, 14th Dec                     hello                    Ok thankyou sir.           11:28 AM, 14th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:29 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1873038